public class Section038_Type2 {
	static final int LENGTH = 5;
	public static void main(String[] args) {
		int i, j, k;
		int a[][] = new int[5][5];
		k = 0;
		for (i = 0; i <= LENGTH-1; i++)
		{
			for (j = 0; j <= LENGTH-1; j++)
			{
				k++;
				a[j][i] = k;
			}
		}
		for (int x = 0; x <= LENGTH-1; x++)
		{
			for (int y = 0; y <= LENGTH-1; y++)
				System.out.printf("%3d", a[x][y]);
			System.out.printf("\n");
		}
	}
}
